This page builds the non-existing tables of the extras database.<br/>
<form method="post">
    If you have not added an administrator  account, please do so below.
    <br/>User ID: <input type="text" name="authID" />
    <br/>Authority: <input type="text" name="auth" value="Admin" />
    <br/>Site name: <input type="text" name="authN" />
    <br/><input type="submit" name="build" value="Update Tables" />
</form>
